Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 16:15:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way I have not received the refund in my credit I cannot see any credit refund please check n reply soon

Sent from my iPhone

> On 18 Feb 2021, at 4:27 PM, Safirapatel <[email-masked]> wrote:
> 
> Thank you for your response but I did not received the refund yet in my credit .. I can see it still shows no credit in my credit account 
> 
> Sent from my iPhone
> 
>>> On 18 Feb 2021, at 12:50 PM, Max Fashion <[email-masked]> wrote:
>>> 
>> 
>> Your return has been processed
>> 
>> 
>> Download our apps now
>>  	 
>> iPhone	Android
>> 
>> Women Men Girls Boys Shoes Inspiration
>> Your refund is on its way
>> Hi Safira patel, we have successfully processed your refund for return 1000542938 for order 8226472311.
>> Here’s how your refund works:
>> Order Details
>> Item
>> Description
>> Total Price
>>  
>> MAX
>> Sand Clock Decor Piece
>> Color: Silver
>> Quantity: 1
>> KWD 1.08
>>  	
>> Total	KWD 1.08
>> Total Refund Amount	KWD 1.08
>> Items that are cancelled or refunded are not eligible for Shukrans.
>> Your refund:
>> KWD 1.08 will be refunded to My Credit.
>> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
>> To learn more about how My Credit works, take a look at our Help Centre.
>> 
>> Need help? Get in touch
>>  	
>> Write us an email now, we'll get back to you as fast as we can.
>>  	
>> Connect with us on your favourite social network.
>>  	
>> Reach out in 140 characters! We are @maxfashionMENA.
>>  	
>> Call us on 18-00-871. 
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited	 
>>  
>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2123900